/*
Theme Name: Ecomall Child
Theme URI: https://demo.theme-sky.com/ecomall/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: ecomall
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: ecomall-child
*/


.gog-title {
  color: #000000 !important;
  font-size: 20px !important;
	font-weight: 800!important;
}

.gnws-input {
  padding: 15px 24px !important;
	background-color:transparent!important;
	border:1px solid #e6e6e6!important;
}

.tnp-subscription input.tnp-submit{
	padding: 15px 25px;
	background-color:var(--ts-btn-bg) !important;
	border: 1px solid var(--ts-btn-border);
}

.tnp-submit.nws-btngg:hover {
  border: 1px solid var(--ts-btn-border);
  padding: 15px 25px!important;
  background-color:transparent!important;
  color:#000000;
}

.archive .short-description.grid {
  display: none;
}

.archive .product-sku{
    display:none;
}

.woocommerce div.product .stock {
  color: #04663c;
}

.sku-wrapper.product_meta {
  display: none;
}

div.tnp-subscription, form.tnp-subscription, form.tnp-profile {
  margin-left: 0;
}